hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joep Rottinghuis (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-5070) upgrade HBase version for first merge
Date Thu, 09 Jun 2016 03:50:21 GMT

    [ https://issues.apache.org/jira/browse/YARN-5070?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15321841#comment-15321841
] 

Joep Rottinghuis commented on YARN-5070:
----------------------------------------

We should definitely document the version requirements (esp. when coprocessor APIs have changed).
Perhaps this can be done in YARN-5174 and probably after YARN-5052 goes in, so that we can
avoid merge / rebase nightmares.

> upgrade HBase version for first merge
> -------------------------------------
>
>                 Key: YARN-5070
>                 URL: https://issues.apache.org/jira/browse/YARN-5070
>             Project: Hadoop YARN
>          Issue Type: Sub-task
>          Components: timelineserver
>    Affects Versions: YARN-2928
>            Reporter: Sangjin Lee
>            Assignee: Vrushali C
>            Priority: Critical
>              Labels: yarn-2928-1st-milestone
>         Attachments: YARN-5070-YARN-2928.01.patch, YARN-5070-YARN-2928.02.patch
>
>
> Currently we set the HBase version for the timeline service storage to 1.0.1. This is
a fairly old version, and there are reasons to upgrade to a newer version. We should upgrade
it.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-issues-help@hadoop.apache.org


Mime
View raw message